Bug 111664 - RFE for Update 3: Update qla2200 & qla2300 to 6.06.10
Summary: RFE for Update 3: Update qla2200 & qla2300 to 6.06.10
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Enterprise Linux 2.1
Classification: Red Hat
Component: kernel   
(Show other bugs)
Version: 2.1
Hardware: i686
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Jim Paradis
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-12-08 10:17 UTC by David Rousseau
Modified: 2013-08-06 01:03 UTC (History)
2 users (show)

Fixed In Version: RHEL AS 3.0 U3
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-10-26 06:58:17 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Rousseau 2003-12-08 10:17:48 UTC
We owned several licences of Red Hat Enterprise Linux AS 2.1 w/ both
standart and premium support. One of our first pre-requisities is the
update of qlogic HBA driver from 6.04.01 (present in 2.4.9-e.31) to
6.06.10.

TIA,
--
Regards

Version-Release number of selected component (if applicable):
kernel-2.4.9-e.31

How reproducible:
Always

Steps to Reproduce:
1. cat /proc/scsi/qla2300/0 | grep "Driver version"

Actual Results:  Driver version 6.04.10

Expected Results:  Driver version 6.06.10

Comment 1 Arjan van de Ven 2003-12-08 10:21:39 UTC
can you say WHY you need 6.06.10 ?
What does it do that 6.04.10 does not do for you ?


Comment 2 David Rousseau 2003-12-08 10:56:27 UTC
We need a more recent qlogic driver to keep the EMC² support.
As you can see in this EMC² Support matrix:
http://www.emc.com/horizontal/interoperability/matrices/EMCSupportMatrix.pdf
Do a search of v6.05.00 string in this doc.

Some pre-requisities by EMC² need v6.05.00.
But 6.06.10 will be better of course.

Comment 3 Arjan van de Ven 2003-12-08 10:57:30 UTC
EMC has rectified the driver we ship as well and SHOULD be in that
matrix. 

Comment 4 David Rousseau 2003-12-08 16:27:44 UTC
In the EMC Support matrix, we see on page 357 lots of reference to
indice 8 on the fifth column which is "Driver Version v6.05.00.".

This is the case for most of our Qlogic card from IBM x335, x345, etc..

So it's seems that EMC require an upgraded driver corresponding to
v6.05.00.


Comment 5 David Rousseau 2004-10-26 06:58:17 UTC
From RHEL AS 3.0 U3 Release Notes:
QLogic Fibre Channel (qla2xxx driver)
    * These drivers have been updated from 6.07.02-RH2 to 7.00.03-RH1

So we can close this bug.


Note You need to log in before you can comment on or make changes to this bug.